=== debian/changelog ===
pasco (20040505-4) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Added rights for Helmut Grohne, Lorenzo Faletra, Raphaël Hertzog and
        Samuel Henrique.
      - Updated packaging copyright years.
  * debian/source/include-binaries: created to control debian/tests/index.dat.
  * debian/install: moved pasco from usr/sbin to usr/bin because it not need
    privileges. It was declared in 20040505-1 revision but not done.
  * debian/patches/Add-missing-string.h-include.patch:
      - Fixed the author name in header.
      - Renamed to 20_add-missing-string.h-include.patch.
  * debian/tests/*: created to perform trivial CI tests.
  * debian/upstream/metadata: created.

  [ Raphaël Hertzog ]
  * Drop Christophe Monniez from Uploaders.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 15 Apr 2020 16:04:24 -0300

pasco (20040505-3) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Fix the upstream Makefile. (Closes: #899115)

  [ Lorenzo "Palinuro" Faletra ]
  * debian/control:
      - Bump Standards-Version 4.1.4.1.
  * Add debian/gbp.conf.

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.2.1
  * Bump debhelper compat level to 11
  * Add missing string.h include to fix implicit declarations warnings

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 11 Sep 2018 15:28:39 +0200

pasco (20040505-2) unstable; urgency=medium

  * Team upload.
  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-Git field to use https instead of git.
  * debian/copyright:
      - Fixed the BSD license name.
      - Updated the packaging copyright years.
  * debian/patches/add-GCC-hardening: renamed to 10_add-GCC-hardening.patch.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 25 Jan 2017 21:04:03 -0200

pasco (20040505-1) unstable; urgency=medium

  * Team upload.
  * Fixed the version number.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - DH level to 9.
  * debian/control:
      - Added the word 'forensics' to long description.
      - Bumped Standards-Version to 3.9.6.
      - Removed the leading article from short description.
      - Updated the Homepage field.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Updated all information.
      - Updated the Source field in header.
  * debian/manpages: renamed to manpage.
  * debian/pasco.install:
      - Renamed to install.
      - Moved the executable 'pasco' from usr/sbin to usr/bin.
  * debian/pasco.manpages:
      - Renamed to manpages.
      - Fixed the manpage place to respect the new file names.
      - Fixed some typos in manpage.
  * debian/patches/add-GCC-hardening: added to provide GCC hardening.
  * debian/rules: added a override to remove a file created by upstream (bin).
  * debian/source.lintian-overrides: removed. Using 'Team upload' now.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 12 Jul 2015 18:52:02 -0300

pasco (1.0+20040505-5) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:18:18 +0200

pasco (1.0+20040505-4) unstable; urgency=low

  * Updating vcs fields.
  * Adding myself to copyright file.
  * Prefixing debhelper files with package name.
  * Updating year in copyright file.
  * Updating to standards 3.8.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:51:23 +0200

pasco (1.0+20040505-3) unstable; urgency=low

  [ Christophe Monniez ]
  * Fix rules to build on alpha and mipsel, thanks to Thiemo Seufer for
    the patch (Closes: #495119).

  [ Daniel Baumann ]
  * Updating to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Sorting vcs fields in control file.
  * Adding full license headers to copyright file.
  * Using tab instead of whitespace in debhelper install file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 10:06:00 +0200

pasco (1.0+20040505-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Removing and recreating bin directory, really fixes the FTBFS now
    (Closes: #474423).

  [ Christophe Monniez ]
  * Correction of a typo in manpage (Closes: #478001).
  * Removing a dangerous rule (Closes #474423).
  * Correction of a typo in control file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 May 2008 09:30:00 +0200

pasco (1.0+20040505-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Initial release (Closes: #469952).

  [ Daniel Baumann ]
  * Added manpage based on the one from galleta.
  * Synchronised rules with galleta.
  * Synchronised copyright with galleta.
  * Harmonized package description with galleta.
  * Corrected version number in changelog.
  * Adding ITP bug number to changelog.

 -- Christophe Monniez <christophe.monniez@fccu.be>  Fri, 14 Mar 2008 09:41:41 +0100
