=== debian/control ===
Source: pasco
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Lorenzo Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://sf.net/projects/odessa
Vcs-Browser: https://salsa.debian.org/pkg-security-team/pasco
Vcs-Git: https://salsa.debian.org/pkg-security-team/pasco.git

Package: pasco
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Internet Explorer cache forensic analysis tool
 Pasco is a forensic tool that examines the content of cache files (index.dat)
 produced by Microsoft Internet Explorer.
 .
 It parses the file and outputs a field separated that can be loaded in a
 spreadsheet.
 .
 This package is useful in forensics investigations.
