=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --sourcedirectory=src

override_dh_clean:
	dh_clean
	if [ -f $(CURDIR)/bin ]; then rm -f $(CURDIR)/bin; fi
	if [ -d $(CURDIR)/bin ]; then rm -f $(CURDIR)/bin/*; fi
