=== debian/tests/control ===
Test-Command: pasco | grep Usage

Test-Command: pasco debian/tests/index.dat
