=== debian/watch ===
version=4
opts=uversionmangle=s/_[0-9]//g \
https://sf.net/odessa/pasco[-_]([\d_]+)\.tar\.(?:bz2|gz|xz)
